Bug 805612 - 6.4. Accessing Instances in an Application
6.4. Accessing Instances in an Application
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dan Macpherson
dgao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 12:56 EDT by wes hayutin
Modified: 2012-06-07 02:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 02:21:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2012-03-21 12:56:05 EDT
Description of problem:

6.4. Accessing Instances in an Application
An instance is a running virtual machine, started by a user or an administrator, on a cloud resource provider.


Using ssh keys is only required for the ec2 provider..

Rhevm and vsphere you can just ssh into the instance..


Please make a note that currently only ec2 provider supports ssh key authentication w/o additional configuration
Comment 2 wes hayutin 2012-03-30 14:55:57 EDT
assigning to dgao
Comment 3 dgao 2012-04-02 15:47:27 EDT
verified.
Comment 4 Lana Brindley 2012-06-07 02:21:27 EDT
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.